Version in base suite: 1.2.7-2

Base version: librelp_1.2.7-2

Target version: librelp_1.2.7-2+deb8u1

Base files: librelp-dev_1.2.7-2+b1_s390x.deb librelp0_1.2.7-2+b1_s390x.deb

Target files: librelp-dev_1.2.7-2+deb8u1_s390x.deb librelp0_1.2.7-2+deb8u1_s390x.deb

Control files of package librelp0: lines which differ

Depends: libc6 (>= 2.17), libgnutls-deb0-28 (>= 3.2.10-0) 3.3.0)